Jailbreakme help

Discussion in 'Jailbreaks and iOS Hacks' started by Sheyar, Oct 15, 2010.

  1. Sheyar macrumors member

    Joined:
    Jul 19, 2010
    #1
    Hello, I just upgraded my iphone 3gs from 3.1.3 to 4.0.1 by editting host files then manually upgrading thro itunes. It all went okay.
    but now i'm trying to jailbreak it with jailbreakme.com but when it opens the place where it says (slide to jailbreak) is not sliding.. any help please?
     
  2. troy14 macrumors 6502a

    Joined:
    Mar 25, 2008
    Location:
    Las Vegas (Summerlin), NV
    #2
    Edit: i'm an idiot
     
  3. Ivan P macrumors 68030

    Ivan P

    Joined:
    Jan 17, 2008
    Location:
    Home
    #3
    This isn't true, I jailbroke both my 3GS and 2nd gen touch on 4.0.1. It's 4.0.2 that it becomes incompatible, because that's when Apple patched the exploit.
     
  4. Daiden macrumors 6502a

    Daiden

    Joined:
    Feb 25, 2007
    Location:
    Chicago, IL
    #4
    4,0,1 works but 4,0,2 does not.
     
  5. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #5
    4.0.1 is compatible with Jailbreakme.com. Apple fixed the whole with 4.0.2.
     
  6. Sheyar thread starter macrumors member

    Joined:
    Jul 19, 2010
    #6
    Hmmm, really? I jailbroke my other device on 4.0.1 with jailbreakme.com. Weird
     
  7. Sheyar thread starter macrumors member

    Joined:
    Jul 19, 2010
  8. TMar macrumors 68000

    TMar

    Joined:
    Jul 20, 2008
    Location:
    Ky
    #8
    setting> Safari and make sure JavaScript is on.
     
  9. Sheyar thread starter macrumors member

    Joined:
    Jul 19, 2010
    #9
    THIS.. Thanks alot brother <3
     

Share This Page